
html {
	color: rgb(34, 34, 34);
	font-size: 1em;
	line-height: 1.4
}

html,
body {
	min-height: 100%;
	overflow-x: hidden;
	margin: 0;
	padding: 0;
}

body {
	font-weight: normal;
	font-style: normal;
	font-size: 75%;
	line-height: 1.4em;
	color: rgb(0, 0, 0);
	position: relative;
	font-family: Georgia, serif !important
}

.bkg {
	position: fixed;
	z-index: -1;
	height: 100%;
	width: 100%;
	max-width: 2500px;
	-webkit-background-size: cover;
	transform: translateZ(0px);
	transition: all 1s ease;
	-webkit-transition: all 1s ease;
	background-size: cover;
	background-position: 50% 50%
}

.navbar-default {
	font-family: "proxima-nova-alt", Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 700;
	letter-spacing: .02em;
	font-size: 1em;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 100;
	width: 100%;
	min-height: 63px;
	margin: 0px auto;
	border-style: none none solid;
	border-bottom-width: 1px;
	border-bottom-color: rgba(215, 215, 215, 0.247059);
	border-radius: 0px;
	transition: height 1s ease;
	-webkit-transition: height 1s ease;
	background-color: rgba(255, 255, 255, 0.952941)
}

.container { min-height: 100% }

.navbar-default .navbar-header {
	transition: margin-left 1s ease;
	-webkit-transition: margin-left 1s ease
}

.navbar-default .navbar-header { margin-left: 8.33333% }

.navbar-default .navbar-toggle {
	display: visible;
	opacity: 1
}

/* uncomment to hide on load/visible on scroll. Also (possibly) redundant hide in main.css needs to be uncommented. ref; .js .navbar-default .navbar-toggle */
/*
.navbar-default .navbar-toggle {
	display: none;
	opacity: 0
}
*/

.navbar-default .navbar-header .navbar-brand {
	transition: padding 1s ease;
	-webkit-transition: padding 1s ease;
	display: inline-block;
	height: auto
}

audio,
canvas,
iframe,
img,
svg,
video { vertical-align: middle }

.inline-svg {
	width: 100%;
	height: auto
}

.navbar-default .logo {
	width: 106px;
	height: 46px;
	transition: all 1s ease;
	-webkit-transition: all 1s ease
}

.js .navbar-default .logo {
	width: 224px;
	height: 96px
}

.navbar-default .logo .graphic-top { fill: rgb(8, 50, 102) }

.navbar-default .logo .graphic-bottom { fill: rgb(41, 195, 236) }

.navbar-default .logo .tagline {
	visibility: visible;
	opacity: 1
}

.navbar-default .logo .tagline * { fill: rgb(8, 50, 102) }

.navbar-default .logo .letters * { fill: rgb(8, 50, 102) }

.navbar-default .navbar-nav {
	transition: all 1s ease;
	-webkit-transition: all 1s ease
}

.navbar-default .navbar-nav {
	visibility: hidden;
	opacity: 0;
	height: 0px
}

.navbar-default .navbar-nav > li > a {
	color: rgb(8, 50, 102);
	padding-top: 24px;
	padding-bottom: 24px;
	transition: color 1s ease;
	-webkit-transition: color 1s ease
}

.navbar-default .arrow {
	width: 0.875em;
	height: 0.875em;
	margin-left: 0.1em;
	transition: transform 1s ease;
	-webkit-transition: transform 1s ease
}

.navbar-default .arrow * {
	fill: rgb(8, 50, 102);
	stroke: rgb(8, 50, 102);
	transition: all 1s ease;
	-webkit-transition: all 1s ease
}

.navbar-default .navbar-nav .dropdown-menu {
	padding: 0px;
	border-style: none solid solid;
	border-left-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-color: rgba(215, 215, 215, 0.247059);
	border-right-color: rgba(215, 215, 215, 0.247059);
	border-bottom-color: rgba(215, 215, 215, 0.247059);
	border-radius: 0px;
	margin-top: 0px;
	box-shadow: none;
	background-color: rgba(255, 255, 255, 0.952941)
}

.top-section .row.title {
	font-size: 100%;
	text-align: center;
	margin-top: 12%;
	padding-top: 159px
}

h2 {
	font-family: "proxima-nova-alt", Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 700;
	letter-spacing: .02em;
	font-size: 4.5em;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px;
}

.backslash { display: none }

p {
	font-size: 1.125em;
	margin-bottom: 1.25em
}

svg.inline-svg.inline-svg-sm:not(.inline-svg-size-md):not(.inline-svg-size-lg),
svg.inline-svg.inline-svg-size-sm {
	width: 16px;
	height: 16px
}

svg.inline-svg-sm:not(.inline-svg-icon-md):not(.inline-svg-icon-lg) > g.inline-svg-sm,
svg.inline-svg-md.inline-svg-icon-sm > g.inline-svg-sm,
svg.inline-svg-lg.inline-svg-icon-sm > g.inline-svg-sm { display: inline }

p em {
	font-weight: normal;
	font-style: normal;
	font-family: Georgia, serif !important
}